map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6e63ffff-beee-4577-ad35-9e3bdbc6970d
  playerICName: KOR-3731
  playerOOCName: Deathrayofnukes
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6c624d53-e03b-412a-8d2f-665a3bf38bce
  playerICName: Callum Idaho
  playerOOCName: ForgottenLands
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 86489335-7a8e-4313-984b-074ef8155b72
  playerICName: The Manhattan Bloom
  playerOOCName: Kurb1sk4tze
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0b124b1c-1aae-4c9f-9ac9-4689ad7cb7d2
  playerICName: Evan Starseeker
  playerOOCName: MiloXNeonXTrissie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c3fac1fa-8d2a-4653-a9f4-1cdf5c70a00a
  playerICName: Notarin Steele
  playerOOCName: Notarin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73b2f27a-aa2f-474a-80ea-833163e4b5d0
  playerICName: Pogere
  playerOOCName: Pogere
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6648ecb1-6b36-49ef-9a4e-866b099b9ff0
  playerICName: Piper Caelum
  playerOOCName: RCKT_GRL
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 11561
endTick: 7759698
duration: 02:13:39.9586467
fileCount: 1346
size: 123213242
uncompressedSize: 1525374686
endTime: 2.23:50:56.3080101
...
